Subject: Re: Kernel 2.6 on MPC8xx performance trouble...

From: David Jander <[email-masked]>
Date: Mon, 31 Oct 2005 15:08:41 +0200

On Monday 31 October 2005 13:58, Mark Chambers wrote:
>[...]
> > No, sir, no cache detected !
> >
> > Where do I have to look now?
>
> Could the cache be in writethrough mode? (Instead of writeback)

Good point. I just checked the same test, but reading instead of writing. Same 
result, no cache detected.

I know how to change cache policy in u-boot, but does the kernel change that? 
If so, where?

Greetings,

-- 
David Jander